Subject: Re: bug#53961: 26.3; extra keystrokes on startup

From: Mike Blake <[email-masked]>
Date: Sun, 13 Mar 2022 23:50:42 -0400

Hi,

Thanks for following up, but you can close this.  It ended up being an
issue with the Windows Subsystem for Linux, WDL2 that effects multiple
applications, not just Emacs.

On Sun, Mar 13, 2022, 4:32 PM Lars Ingebrigtsen <[email-masked]> wrote:

> Eli Zaretskii <[email-masked]> writes:
>
> >> "C-c C-c is undefined" message repeats in the minibuffer until I break
> >> it with a keystroke
> >
> > I'm guessing this is something specific to your system.
> >
> > Also, Emacs 26.3 is very old.  Can you try a newer release?
>
> Po Lu <[email-masked]> writes:
>
> >> In GNU Emacs 26.3 (build 2, x86_64-pc-linux-gnu, GTK+ Version 3.24.14)
> >>  of 2020-03-26, modified by Debian built on lcy01-amd64-020
> >> Windowing system distributor 'Microsoft Corporation', version
> 11.0.12010000
> >
> > What X server is that?
>
> More information was requested, but no response was given within a
> month, so I'm closing this bug report.  If the problem still exists,
> please respond to this email and we'll reopen the bug report.
>
> --
> (domestic pets only, the antidote for overdose, milk.)
>    bloggy blog: http://lars.ingebrigtsen.no
>